/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:0;
	padding:0;
    list-style:	none;
	z-index:500;
	position:absolute;
}
.sf-menu {
	line-height:1.2em;
	float:left;
	margin-bottom:1em;
	z-index:500;
	padding-left:18px;	
}
.sf-menu a {
	border-top:0px solid #474747;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:10px;
	padding-right:10px;
	text-decoration:none;
	z-index:500;
}
.sf-menu a:hover {
	text-decoration:none;	
}
.sf-menu ul {
	position:absolute;
	z-index:500;
	top:-999em;
	width:14em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:100%;
	z-index:500;
}
.sf-menu li:hover {
	visibility:inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:left;
	position:relative;
	z-index:500;
}

.sf-menu a {
	display:block;
	position:relative;
	z-index:500;
	color:#FFF;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:0;
	top:28px; /* match top ul list item height */
	z-index:500;
	/* for IE */
	filter:alpha(opacity=90);
	/* CSS3 standard */
	opacity:0.90;	
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:-999em;
	z-index:500;
	left:14em; /* match ul width */
	
}
.sf-menu a:link, 
.sf-menu a:visited, 
.sf-menu a:active { /* visited pseudo selector so IE6 applies text colour*/
	color:#fff;
/*	font-weight:normal;*/
	z-index:500;
}
.sf-menu a:hover   { /* visited pseudo selector so IE6 applies text colour*/
	color:#color:#333;
	/*font-weight:normal;*/
	z-index:500;
}
.sf-menu li {
	z-index:500;
}
.sf-menu li li {
	background:#1d1b68;
	position:relative;
	z-index:500;
}
.sf-menu li.sfHover {
	background:#0d0c50;
}
.sf-menu a:hover {
	background:#0d0c50;
}
.nav {
	font-size:75%;
}
.nav li li {
	
	font-weight:400;
	line-height:1.4em;
	position:relative;
	z-index:500;
}
.sf-menu ul li .nav-title {
	color:#F0F;
}



.nav li .nav-title {
	/*color:#c3d735;*/
	color:#fff;
	padding-left:10px;
	margin-left:0px;
	width:13.2em;
	padding-top:5px;
	font-weight:600;
}